Actualizări de securitate disponibile pentru Flash Player | APSB18-44
ID buletin Data publicării Prioritatea
APSB18-44 20 noiembrie 2018  1

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, macOS, Linux și Chrome OS. Aceste actualizări remediază o vulnerabilitate critică în Adobe Flash Player 31.0.0.148 și versiunile anterioare.  O exploatare reușită ar putea duce la executare de cod arbitrară în contextul utilizatorului curent.

Detaliile tehnice privitoare la această vulnerabilitate sunt disponibile în mod public.  

Versiunile de produs afectate

Produs Versiunea Platformă
Componentă runtime desktop Adobe Flash Player 31.0.0.148 și versiunile anterioare Windows, macOS și Linux
Adobe Flash Player pentru Google Chrome 31.0.0.148 și versiunile anterioare Windows, macOS, Linux și Chrome OS 
Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11 31.0.0.148 și versiunile anterioare Windows 10 și 8.1

Pentru a verifica versiunea de Adobe Flash Player instalată pe sistemul dvs., accesați pagina Despre Flash Player sau faceți clic dreapta pe conținutul care rulează în Flash Player și selectați „Despre Adobe (sau Macromedia) Flash Player” din meniu. Dacă utilizați mai multe browsere, faceți această verificare pe fiecare browser instalat pe sistem.

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și recomandă utilizatorilor să își actualizeze instalarea la cea mai recentă versiune:

Produs Versiunea Platformă Prioritatea Disponibilitate
Componentă runtime desktop Adobe Flash Player 31.0.0.153 Windows, macOS 1

Centru de descărcare Flash Player

Distribuție Flash Player

Adobe Flash Player pentru Google Chrome 31.0.0.153 Windows, macOS, Linux și Chrome OS  1 Versiuni Google Chrome
Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11 31.0.0.153 Windows 10 și 8.1 1 Recomandare de securitate Microsoft
Componentă runtime desktop Adobe Flash Player 31.0.0.153 Linux 3 Centru de descărcare Flash Player

Notă:

  • Adobe le recomandă utilizatorilor componentei runtime desktop Adobe Flash Player pentru Windows, macOS și Linux să actualizeze la Adobe Flash Player 31.0.0.153 prin intermediul mecanismului de actualizare din cadrul produsului [1] sau vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe Flash Player instalat cu Google Chrome va fi actualizat automat la cea mai recentă versiune Google Chrome, care va include Adobe Flash Player 31.0.0.153 pentru Windows, macOS, Linux și Chrome OS.
  • Adobe Flash Player instalat cu Microsoft Edge și Internet Explorer 11 pentru Windows 10 și 8.1 va fi actualizat automat la cea mai recentă versiune, care va include Adobe Flash Player 31.0.0.153.
  • Vizitați Ajutorul Flash Player pentru asistență la instalarea Flash Player.

[1] Utilizatorii care au selectat opțiunea „Permite Adobe să instaleze actualizări” vor primi actualizarea automat. Utilizatorii care nu au opțiunea „Permite Adobe să instaleze actualizări” activată pot instala actualizarea prin intermediul mecanismului de actualizare din cadrul produsului, când li se solicită acest lucru.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Număr CVE
Confuzie de tipuri Executare de cod arbitrară Critică CVE-2018-15981